﻿@font-face {
    font-family: 'Basic Commercial SR Pro Black';
    font-weight: 900;
    font-style: normal;
}

header {
    background-color: white;
    padding: 10px 0;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-right {
    padding-right: 12px;
}

.menu-left {
    padding-left: 12px;
}

.menu-center {
    flex-grow: 1;
    text-align: center;
}

.menu-center img {
    max-height: 50px;
}

.menu-left ul,
.menu-right ul {
    list-style-type: none;
    padding: 0;
    font-family: 'Basic Commercial SR Pro Black';
}

.menu-left li,
.menu-right li {
    display: inline;
}

.menu-left a,
.menu-right a {
    text-decoration: none;
    font-size: 18px;
    color: black;
    margin: 0 22px;
}